Subject: not attempt to dominate thei

From: Oesterle Drish <[email-masked]>
Date: Thu, 07 Jan 2010 02:58:03 +0100

Ol. What was previously written still holdeth true. There can be no
improvement unless the girls are brought up in schools and centres of
learning, unless they are taught the sciences and other branches of
knowledge, and unless they acquire the manifold arts, as necessary, and
are divinely trained. For the day will come when these girls will become
mothers. Mothers are the first educators of children, who establish
virtues in the child's inner nature. They encourage the child to acquire
perfections and goodly manners, warn him against unbecoming qualities,
and encourage him to show forth resolve, firmness, and endurance under
hardship, and to advance on the high road to progress. Due regard for
the education of girls is, therefore, necessary. This is a very
important subject, and it should be administered and organized under the
aegis of the Spiritual Assembly.... (From a Tablet - translated from the
Persian) [41] 42: ...it is incumbent upon the girls of this glorious era
to be fully versed in... ...it is incumbent upon the girls of this
glorious era to be fully verse